/* the large image. we use a gray border around it */
#img {
	border:0px solid #3A5898;/*ramka zdjecia*/
}

/* "next image" and "prev image" links */
.next, .prev {
	
	/* absolute positioning relative to the overlay */
	position:absolute;
	top:50%;
		
	border:1px solid red;/*ramka pol next i prev*/	
	cursor:pointer;
	display:block;
	padding:10px 20px;
	color:red;/*kolor czcionki*/
	font-size:16px;
	font-weight:bold;
	/* upcoming CSS3 features */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}

.prev {
	left:0;
	border-left:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-bottomleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;
}

.next {
	right:0;
	border-right:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-top-right-radius:0;	
}

.next:hover, .prev:hover {
	text-decoration:underline;
	background-color:#fff;/*niby kolor czcionki*/
}

/* when there is no next or previous link available this class is added */
.disabled {
	visibility:hidden;		
}

/* the "information box" */
.info {
	position:relative;
	bottom:0;
	left:0;	
	padding:10px;
	border-top:0px solid red;/*gorna krawedz info*/ 
	color:black;/*kolor czcionki info*/
	font-size:11px;
	
}

.info strong {
	display:block;
		
}

/* progress indicator (animated gif). should be initially hidden */
.progress {
	
	position:absolute;
	top:45%;
	left:40%;
	display:none;
}

/* everybody should know about RGBA colors. */
.next, .prev

{

	background:#fff !important;/*tlo tekstu na obrezku*/
/* 	background:rgba(0, 0, 0, 0.6) url(library/h80.png) repeat-x;*/		
}
.info 

{

	/*background:#fff !important;/*tlo tekstu na obrezku*/
 	background:#fff url(library/h80.png) repeat-x;
}
